@primary: #312258;
@secondary: #4b62a0;
@accent: #cf372c;
@light: #4472c4;

.navbar {
  .navbar-brand {
    background: none;
    color: #fff;
    height: auto;
    width: auto;
    text-indent: unset;
    padding-top: 23px;
    padding-bottom: 23px;
    font-size: 24px;
  }
}

.home {
  .big-search {
    background-color: @primary;

    .btn-default {
      background-color: @accent;
      color: #ffffff;
    }
  }

  .jumbotron {
    margin-top: -11px;

    .btn-default {
      background-color: @primary;
    }
  }

  .home-facets i {
    color: @accent;
  }

  #partners .row {
    display: flex;
    justify-content: center;
  }
}

.panel-heading [data-toggle="collapse"]:after {
  color: @accent;
}

.msgapi .catalog-panel > .panel-body form .form-group:first-child, .msgapi .catalog-panel > .panel-body form .form-group:first-child + .form-group {
  display: block !important;
}
